local fn = _gn(0xD9E3006FB3CBD765)
--- p5 requires more research. See also [`CREATE_MODEL_HIDE`](#\_0x8A97BCA30A0CE478) and [`CREATE_MODEL_SWAP`](#\_0x92C47782FDA8B2A3).
-- Network players do not see changes done with this.
-- @param radius The radius specified in gta units
-- @param model The model that you want to make visible
function Global.RemoveModelHide(x, y, z, radius, model, p5)
	return fn(x, y, z, radius, _ch(model), p5)
end
